&Import Outlook Express Stationery=Outlook Express편지지 가져오기(&I)
&Set as Default=기본으로 설정(&S)
&Templates:=템플릿(&T):
Cancel=취소
Common=
Failed to import Outlook Express stationery.=Outlook Express편지지 가져오기 실패
File Name=파일명
Importing Outlook Express stationery=Outlook Express편지지 가져오기 중
Name=이름
New Article by using Template=
New Article by using Template...=
OK=확인
Personal=
Preview:=미리보기:
System=